Subject: Re: notify_ascii()

From: Gilmore <[email-masked]>
Date: Mon, 26 Oct 1992 19:04:54 -0800

Well, my only real purpose in suggesting such a thing was for people having
the OPTION to use this function in their MOO databases.  And I don't think a
MOO which used this option would have to support EVERY terminal; even just
supporting such terms as VT52/100/102 and ANSI would cover the very large
majority of users - a MOO isn't obligated to cover EVERY user, and players
without the terminals supported would have the option of simply not using
the features that required terminal escapes.  After all, my original motivation
for this was to experiment with making a simple in-DB fullscreen editor - not
to create an entire MOO based around whacky color fullscreen displays.

It still seems that this would be a very easy function to write.  And I think
other people would enjoy using this as well, all philosophical arguments aside.
After all, the open_network_connection() function is provided and many MOOs
don't use *that*...

Unfortunately, I don't have access to the C code of the MOO which I wiz on.

			- Gilmore